.footer {
  padding: 70px 0 50px;
  background-color: #F8F9FA;
  border-top: 1px solid #E2E2E2; }
  @media (max-width: 767px) {
    .footer {
      padding: 20px 0; } }
  .footer__top {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    padding-bottom: 60px;
    border-bottom: 1px solid #E2E2E2; }
    @media (max-width: 979px) {
      .footer__top {
        grid-template-columns: 1fr 1fr;
        gap: 40px 80px; } }
    @media (max-width: 767px) {
      .footer__top {
        grid-template-columns: 1fr;
        padding-bottom: 20px;
        gap: 20px; } }
  .footer__item {
    display: inline-flex;
    flex-direction: column;
    font-size: 16px; }
    @media (max-width: 1239px) {
      .footer__item {
        font-size: 14px; } }
    @media (max-width: 767px) {
      .footer__item:not(:last-child) {
        padding-bottom: 20px;
        border-bottom: 1px solid #E2E2E2; } }
    .footer__item-title {
      line-height: 1.25;
      margin-bottom: 18px;
      color: #999999; }
      @media (max-width: 767px) {
        .footer__item-title {
          margin-bottom: 10px; } }
    .footer__item-link {
      line-height: 1.8; }
    .footer__item .lang-panel {
      padding: 0; }
    .footer__item .lang-list {
      left: -15px; }
  .footer__mid {
    padding: 45px 0 35px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 15px; }
    .footer__mid-sep {
      font-size: 14px;
      color: #7A7B7D; }
  .footer__logo {
    height: 30px; }
  .footer__bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #7A7B7D; }
    @media (max-width: 767px) {
      .footer__bottom {
        font-size: 14px;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start; } }
  @media (max-width: 767px) {
    .footer__copy {
      margin-bottom: 40px;
      line-height: 1.8; }
      .footer__copy span {
        display: block; } }
